<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>

        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">

            </ui:define>

            <ui:define name="content">
                <center>
                    <table>                   
                        <div class="row">
                            <tr>
                                <div class="col-3">
                                    <td>
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="../../resources/img/livros/Livro3.jpg" width="120px"></img>
                                                    <h5 class="card-title">Para todos Garatos que Já amei</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 39,90</h6> 
                                                    <h6 class="card-title">R$ 25,90</h6>
                                                    <a id="botao" href="../../Categorias/Romance/ParaTodosOsGarotos.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </td>      
                                </div>

                                <div class="col-3">
                                    <td>
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="../../resources/img/livros/caçadorPipas.jpg" width="150px"></img>
                                                    <h5 class="card-title">O Caçador de Pipas</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 39,90</h6> 
                                                    <h6 class="card-title">R$ 31,90</h6>
                                                    <a id="botao" href="CaçadorPipas.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </td>
                                </div>

                                <div class="col-3">
                                    <td>
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="../../resources/img/livros/pijamaListrado.jpg" width="120px"></img>
                                                    <h5 class="card-title">O Menino do Pijama Listrado</h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 42,90</h6> 
                                                    <h6 class="card-title">R$ 34,90</h6>
                                                    <a id="botao" href="PijamaListrado.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </td>
                                </div>

                                <div class="col-3">
                                    <td>
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="../../resources/img/livros/barracaDoBeijo.jpg" width="140px"></img>
                                                    <h5 class="card-title">A Barraca Do Beijo </h5>                                     
                                                    <h6 class="card-title">R$ 34,90</h6>
                                                    <a id="botao" href="ABarracaDoBeijo.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </td>
                                </div>
                            </tr>

                            <tr>
                                <div class="col-3">
                                    <td>
                                        <div id="div1" class="livro" style="width: 15rem;">                   
                                            <center>
                                                <div class="card-body">
                                                    <img src="../../resources/img/livros/ceuSemEstrela.jpg" width="140px"></img>
                                                    <h5 class="card-title">Céu Sem Estrelas </h5>
                                                    <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 39,90</h6> 
                                                    <h6 class="card-title">R$ 27,90</h6>
                                                    <a id="botao" href="CeuSemEstrelas.xhtml" class="btn btn-primary">Ver</a>
                                                </div>
                                            </center>
                                        </div>
                                    </td>
                                </div> 
                            </tr>
                        </div>
                    </table> 
                </center>
            </ui:define>

        </ui:composition>

    </body>
</html>
